<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT kode_psb,tanggal,gudang FROM jurpsb WHERE kode_psb='$kode' GROUP BY kode_psb");
$r	 	= mysql_fetch_assoc($sql);

$data['tanggal']= $r['tanggal'];
$data['gudang']= $r['gudang'];
echo json_encode($data);
?>